{
    "_delimiter_": {
        "disabled": true
    },
    "activities": {
        "disabled": true
    },
    "history": {
        "disabled": true
    },
    "_tabBreak_0": {
        "index": 0,
        "tabBreak": true,
        "tabLabel": "Freigegebene Nutzer"
    },
    "contactsAdressen": {
        "dynamicLogicVisible": null,
        "style": "warning",
        "dynamicLogicStyled": null,
        "sticked": true,
        "index": 1
    },
    "_tabBreak_1": {
        "index": 2,
        "tabBreak": true,
        "tabLabel": "Beteiligte"
    },
    "beteiligte": {
        "index": 3
    }
}
